Bug 211593 - Stuck on the "customize" page
Summary: Stuck on the "customize" page
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-20 12:46 UTC by Matthias Clasen
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 11:01:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2006-10-20 12:46:36 UTC
Clicking the "Back" button on the customize page does appear to get stuck

Comment 1 Jeremy Katz 2006-10-20 15:27:54 UTC
Which customize page?  This seems to work for me in a quick test

Comment 2 Matthias Clasen 2006-10-20 15:31:30 UTC
The one you get when you check "Customize now", the "pirut screen".


Comment 3 Chris Lumens 2007-02-23 20:59:02 UTC
Can you still reproduce this bug?  If so, I'd like to see it in action.

Comment 4 Red Hat Bugzilla 2007-06-12 03:20:04 UTC
requested by Jams Antill


Note You need to log in before you can comment on or make changes to this bug.